img { border:none;}

#pagina{ 
width:779px;
text-align:left;
margin: auto;}
#contenido{margin-left:10px; width:580px; float:left;}
#contenido li{ list-style-image: url(imgs/punto.png); margin-left:20px; }
#lateral{margin-right:10px; width:160px; float:right;}
#extra{ width:779px;}
#contacto{margin-left:20px; margin-right:20px; background-image:url(imgs/contacto.png); background-repeat:repeat-y; background-position:left;}
#horario{ margin-left:10px; margin-right:20px; background-image:url(imgs/horarios.png); background-repeat:repeat-y; height:200px; background-position:left;}
#contacto li{ list-style-image: url(imgs/ball.gif); margin-left:20px; }	
.cuadro_ficha{
width:500px; 
height:170px;
  text-align:left;
  margin-left:20px;
  margin-right:20px;
  color:#000000;
  
}
.cuadro_ficha h1{
text-align:center;
color:#003399;
}
img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}

.roundcont_verde {
background-image:url(imgs/bg_verde.png);
background-repeat:repeat-x;
	color: #0066CC;
	height:200px;
	text-align:center;
	width:540px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:10px;
	}
.roundcont_verde h5{
 text-align:left;
 margin-left:20px;
 text-decoration:underline;
 color: #000000;
 top:0px;
  }
.roundtop_verde { 
	background: url() no-repeat top right; 
	text-align:left;
	height:15px;
}
.roundbottom_verde {
	background: url() no-repeat top right; 
	text-align:left;
	height:15px;
}
.cuadro_ficha_280{
width:500px; 
height:250px;
  text-align:left;
  margin-left:20px;
  margin-right:20px;
  color:#000000; 
}
.roundcont_verde_280 {
background-image:url(imgs/bg_280.png);
background-repeat:repeat-x;
	color: #0066CC;
	height:280px;
	text-align:center;
	width:540px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:10px;
	}
	.cuadro_ficha_250{
width:500px; 
height:220px;
  text-align:left;
  margin-left:20px;
  margin-right:20px;
  color:#000000;
  
}
.roundcont_verde_250 {
background-image:url(imgs/bg_250.png);
background-repeat:repeat-x;
	color: #0066CC;
	height:250px;
	text-align:center;
	width:540px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:10px;
	}